QT 1.3.1 and QCAT 3.5: Spread of the Technology
18 Aug 2016 16:20 - Lukas Vonlanthen

Status: Closed Start date: 18 Aug 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Mapping of question QT 1.3.1 (If precise area is not known, indicate approximately) and QCAT 3.5 (If the Technology is evenly
spread over an area, indicate approximate area covered).

The option to select approximate area in QCAT is only available if question "Specify the spread of the Technology:" is answered with
"evenly spread over an area". A mapping of the approximate area requires a tick of this question.

Question: Automatically check "evenly spread over an area" in QCAT if there is an approximate area is selected in old QT?

History

#1 - 22 Aug 2016 11:52 - Lukas Vonlanthen

Decision:
Automatically check "evenly spread over an area" in QCAT if there is an approximate area is selected in old QT?: YES

#2 - 22 Aug 2016 11:52 - Lukas Vonlanthen

- Status changed from New to Resolved

#3 - 30 Aug 2016 08:05 - Lukas Vonlanthen

- Status changed from Resolved to Closed
